package com.qmth.sop.business.bean.result.analyze.sopWarn;

import io.swagger.annotations.ApiModelProperty;

/**
 * @Description: 派单和供应商关系
 * @Author: CaoZixuan
 * @Date: 2023-11-24
 */
public class CrmSupplierRelation {
    @ApiModelProperty("服务单元id")
    private Long serviceId;

    @ApiModelProperty("派单号")
    private String crmNo;

    @ApiModelProperty("用户id")
    private Long userId;

    @ApiModelProperty("供应商id")
    private Long supplierId;

    @ApiModelProperty("供应商名称")
    private String supplierName;

    public Long getServiceId() {
        return serviceId;
    }

    public void setServiceId(Long serviceId) {
        this.serviceId = serviceId;
    }

    public String getCrmNo() {
        return crmNo;
    }

    public void setCrmNo(String crmNo) {
        this.crmNo = crmNo;
    }

    public Long getUserId() {
        return userId;
    }

    public void setUserId(Long userId) {
        this.userId = userId;
    }

    public Long getSupplierId() {
        return supplierId;
    }

    public void setSupplierId(Long supplierId) {
        this.supplierId = supplierId;
    }

    public String getSupplierName() {
        return supplierName;
    }

    public void setSupplierName(String supplierName) {
        this.supplierName = supplierName;
    }
}
